﻿body{color:#000; font-size:11px; font-family:arial; background:transparent;}

.login_main_area h1{display:none; visibility:hidden;}

.login_main_area{position:relative; top:-25px; *top:-35px; width:430px; left:-10px;}

.large_button{background:url(../Images/loginbtn.png) no-repeat; display:block; text-indent:-5400px; font-size:0;  height:23px; width:40px;}

a:link, a:visited{color:#777; text-decoration:none; font-size:11px;}
a:hover, a:active{color:#000; text-decoration:underline;}

div.content {
    margin: 0px;
}

.cslogintblcheck {
    margin-top: -7px;   
}

.cslogintbl {
    margin-top: 3px;
    margin-left: 2px;
}

table.cslogintblcheck label
{
	position: relative;
	top: -2px;
}